import { BaseModel } from './base.model';
/**
 * Lesson Model
 * @author Mathrix Front-End Team
 * @since 3.1.0
 */
export declare class Section extends BaseModel {
    name: string;
    slug: string;
    order: number;
    training_id: number;
    visible: boolean;
    fillable: string[];
    static empty(): Section;
    url(): string;
}
